<!-- Stylesheet for Art subpage  -->

H1 {
   color : #800040;
   font-family : Verdana;
   text-align : center;
}

H2 {
   color : #800040;
   font-family: Verdana;
}

H3 {
   color : #800040;
   font-family: Verdana;
}

H4 {
   color : #800040;
   font-family: Verdana;
}



BODY {
   color : #800040;
   font-family: Verdana;
   font-size: 10pt;
   background: pink;
   margin-left: 6;
   margin-right: 0;
   margin-top: 0;
   margin-bottom: 0;
   margin-width: 0;
   margin-height: 0;
}

TABLE {
  border : 0;
  cellspacing  10;
  cellpadding : 10;
  font-family : Verdana;
  font-size : 12pt;

}

TD.art {
  font-family : Verdana;
  font-size : 10pt;
  text-align : center;
  
}

TD.art2 {
  border : solid;
  font-family : Verdana;
  font-size : 10pt;
  text-align : right;
}

TD.artplain {
  font-family : Verdana;
  font-size : 10pt;
  text-align : left;
}



P.art {
   color : #800040;
   font-family : Verdana;
   font-size : 8pt;
   text-align : center;
}

IMG{
   border : 0;
}